On-Demand Text Gadget disabled and it says...

... "Module cannot be modified". It says I must contact Atlassian Support. How can I get this very useful gadget enabled for my On-Demand Instance?

3 answers

1 accepted

Check this question:


This gadget is currently disabled in OnDemand instances due to the potential security risk. Sometimes it can contain arbitrary HTML which can make your system susceptible to XSS attacks.

There is currently a request to allow this gadget again, which you can see here. I encourage you to vote and comment on this to improve it's visibility and to also watch it so that you will get updates if the developers decide to implement this gadget once again

0 vote

Create a ticket in https://support.atlassian.com. I am not sure of the outcome because it was restrcited due to the possibility of html vulnerabilities.

I have voted for JIRA-29848. Thanks!

Suggest an answer

Log in or Join to answer
Community showcase
Maarten Cautreels
Posted Thursday in Off-topic

Friday Fun: What's your favourite beer/drink

As a Belgian, beer-lover and home brewer, beer is one of my great passions. I love the fact that with just a few ingredients (usually just water, hop and malt) you can create so many different tastes...

285 views 38 9
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you
Atlassian Team Tour

Join us on the Team Tour

We're bringing product updates and pro tips on teamwork to ten cities around the world.

Save your spot